.Section--dark .MainHero {
  color: #ffffff;
}

.MainHero {
  max-width: 144rem;
  margin: 0 auto;
  height: 80rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media only screen and (max-width: 800px) {
  .MainHero {
    height: auto;
    padding: 16rem 0 8rem;
  }
}

.MainHero--image-right {
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .MainHero--image-right {
    flex-wrap: wrap;
    flex-direction: row;
    padding: 8rem 0 16rem;
  }
  .MainHero--image-right .MainHero__content,
  .MainHero--image-right .MainHero__image {
    padding: 0 4rem;
    max-width: none;
    transform: translateY(0);
    width: 100%;
  }
  .MainHero--image-right .MainHero__summary {
    margin-bottom: 4rem;
  }
  .MainHero--image-right .MainHero__image img {
    width: 100%;
  }
}

.MainHero__title-wrapper {
  margin-bottom: 4.2rem;
}

.MainHero__content {
  max-width: 57.2rem;
  padding-left: 9.6rem;
  transform: translateY(-8.4rem);
}

@media only screen and (max-width: 800px) {
  .MainHero__content {
    padding: 0 4rem;
    max-width: none;
  }
}

.MainHero__summary {
  line-height: 3.2rem;
}

.MainHero__title:nth-child(1) {
  color: #29abe2;
  margin-bottom: 0.2rem;
}

.MainHero__title {
  line-height: 0.8;
}

.MainHero__image {
  max-width: 57.2rem;
  padding-right: 9.6rem;
  transform: translateY(-3.6rem);
}

/* Nytt */
@media only screen and (max-width: 800px) {
  .MainHero--work-page {
    height: auto;
  }
  .MainHero--work-page .MainHero__image {
    display: none;
  }
}

.MainHero--work-page .MainHero__content,
.MainHero--work-page .MainHero__image {
  align-self: center;
}

.MainHero--work-page .MainHero__image {
  transform: translateY(-8.4rem);
}